Cantera 2.6.0

Classes | Namespaces
ReactorNet.h File Reference
`#include "Reactor.h"`
`#include "cantera/numerics/FuncEval.h"`
Include dependency graph for ReactorNet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ReactorNet
| A class representing a network of connected reactors. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.